<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JpbDataSourceConfig">
    <data-sources>
      <data-source id="a43dacae-6cb6-4646-a961-64b7d1ebe5e5" name="desafio-spring-boot-intermediario" url="jdbc:mysql://localhost/desafio-spring-boot-intermediario?useSSL=false&amp;allowMultiQueries=true&amp;serverTimezone=UTC" driverClass="com.mysql.cj.jdbc.Driver" />
    </data-sources>
  </component>
</project>